Subject: bug#32359: [PATCH] Add svg-path

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 15 Jul 2019 17:12:26 +0200

"Felix E. Klee" <[email-masked]> writes:

> Included are changes to the code and to the manual.  If you need
> anything else, let me know!

Thanks!  It looks great, so I applied it to the trunk.  The only
possible tweak was with using moveto vs. move-to.  The latter looks more
Emacsish, but in SVG speak they're moveto (etc), so I think it makes
sense to leave them that way.

But after applying, I was suddenly unsure whether you'd signed FSF
copyright assignment papers yet or not.  I thought I remembered seeing
your name in the copyright.list file before, but now I can't see it.

Have you gone through the paperwork process with the FSF?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no